## orchis-kde 2024-01-08

=== debian/changelog ===
orchis-kde (2024-01-08-0ubuntu1) noble; urgency=medium

  * Initial release (LP: #2051998)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 01 Feb 2024 16:21:03 -0800
