=== debian/control ===
Source: orchis-kde
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/vinceliuice/Orchis-kde
Vcs-Browser: https://github.com/vinceliuice/Orchis-kde
Vcs-Git: https://github.com/vinceliuice/Orchis-kde.git

Package: orchis-kde
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: qt5-style-kvantum
Provides: qt5-style-kvantum-theme
Suggests: orchis-gtk-theme
Description: Port of the popular GTK theme Orchis for Plasma
 orchis-kde is a port of the popular GTK theme Orchis for Plasma desktop
 with a few additions and extras.
 .
 This package contains:
  - Aurorae window decoration themes
  - Kvantum themes
  - Plasma color schemes
  - Plasma Desktop themes
  - Plasma Look-and-Feel settings
  - SDDM themes
  - Wallpapers
