## orchis-kde 2024-07-20

=== debian/changelog ===
orchis-kde (2024-07-20-0ubuntu3) oracular; urgency=medium

  * d/control: Switch to qt6-style-kvantum

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 02 Aug 2024 17:08:33 -0700

orchis-kde (2024-07-20-0ubuntu2) oracular; urgency=medium

  * Actually install sddm 6.0 theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 27 Jul 2024 07:43:35 -0700

orchis-kde (2024-07-20-0ubuntu1) oracular; urgency=medium

  * New git snapshot 2024-07-20
  * Update d/copyright for new sddm theme directories
  * Install only sddm 6.0 theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 26 Jul 2024 18:23:29 -0700
