## orchis-kde 2024-10-11

=== debian/changelog ===
orchis-kde (2024-10-11-0ubuntu1) plucky; urgency=medium

  * New upstream snapshot 2024-10-11

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 16 Jan 2025 11:26:35 -0800
