=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Recommends: qt5-style-kvantum
-Provides: qt5-style-kvantum-theme
+Recommends: qt6-style-kvantum
+Provides: qt6-style-kvantum-theme
 Suggests: orchis-gtk-theme
 Description: Port of the popular GTK theme Orchis for Plasma
  orchis-kde is a port of the popular GTK theme Orchis for Plasma desktop
