## orchis-kde 2025-06-19

=== debian/changelog ===
orchis-kde (2025-06-19-0ubuntu1) questing; urgency=medium

  * New upstream snapshot 2025-06-19
    - Adds qbittorrent support

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 26 Jun 2025 11:28:44 -0700
