=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%orchis-kde-$1.tar.gz%" \
   https://github.com/vinceliuice/Orchis-kde/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
