## orchis-kde 2025-10-18

=== debian/changelog ===
orchis-kde (2025-10-18-0ubuntu1) resolute; urgency=medium

  * New upstream snapshot 2025-10-18
    - Cleans up extraneous images
    - Patch to fix Github Issue 18 (black bar under windows)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 20 Feb 2026 11:09:17 -0800
